Bug 60458 - installer crashed when loading install.
installer crashed when loading install.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 17:39 EST by hrr
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hrr 2002-02-27 17:39:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)

Description of problem:
see below.. install crash anaconda. that's all i can say as a newbie. blah blah 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.didn't try - its install issue
2.
3.
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 563, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 225, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 88, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 152, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 1


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 1, Canna-libs: 1, Distutils: 1, 
ElectricFence: 1, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 1, FreeWnn-
libs: 1, GConf: 1, GConf-devel: 1, Gtk-Perl: 1, Guppi: 1, Guppi-devel: 1, 
ImageMagick: 1, ImageMagick-c++: 1, ImageMagick-c++-devel: 1, ImageMagick-
devel: 1, ImageMagick-perl: 1, LPRng: 1, MAKEDEV: 1, Maelstrom: 1, MagicPoint: 
1, Mesa: 1, Mesa-demos: 1, Mesa-devel: 1, MyODBC: 1, MySQL-python: 1, ORBit: 1, 
ORBit-devel: 1, PyQt: 1, PyQt-devel: 1, PyQt-examples: 1, PyXML: 1, SDL: 1, SDL-
devel: 1, SDL_image: 1, SDL_image-devel: 1, SDL_mixer: 1, SDL_mixer-devel: 1, 
SDL_net: 1, SDL_net-devel: 1, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 1, VFlib2-
devel: 1, WindowMaker: 1, WindowMaker-libs: 1, Wnn6-SDK: 1, Wnn6-SDK-devel: 1, 
XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, 
XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 1, XFree86-ISO8859-15-100dpi-
fonts: 1, XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 1, XFree86-ISO8859-7-
100dpi-fonts: 1, XFree86-ISO8859-7-75dpi-fonts: 1, XFree86-ISO8859-7-Type1-
fonts: 1, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 1, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 1, XFree86-Xvfb: 1, XFree86-compat-
libs: 1, XFree86-compat-modules: 1, XFree86-cyrillic-fonts: 0, XFree86-devel: 
1, XFree86-doc: 1, XFree86-jpfonts: 0, XFree86-libs: 1, XFree86-tools: 1, 
XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 1, XFree86-xfs: 1, Xaw3d: 1, 
Xaw3d-devel: 1, Xconfigurator: 1, Xdialog: 1, a2ps: 1, abiword: 1, adjtimex: 1, 
alchemist: 1, alchemist-devel: 1, alien: 1, am-utils: 1, amanda: 1, amanda-
client: 1, amanda-devel: 1, amanda-server: 1, ami: 0, ami-gnome: 0, anaconda: 
1, anaconda-runtime: 1, anacron: 1, anonftp: 1, apache: 1, apache-devel: 1, 
apache-manual: 1, apacheconf: 1, apel: 0, apmd: 1, arpwatch: 1, arts: 1, ash: 
1, asp2php: 1, asp2php-gtk: 1, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 1, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-
fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, 
aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 1, aumix: 1, aumix-X11: 1, 
auth_ldap: 1, authconfig: 1, autoconf: 1, autoconvert: 0, autoconvert-xchat: 0, 
autofs: 1, automake: 1, autorun: 1, awesfx: 1, balsa: 1, basesystem: 1, bash: 
1, bash-doc: 1, bc: 1, bcm5820: 1, bdflush: 1, bg5ps: 0, bind: 1, bind-devel: 
1, bind-utils: 1, bindconf: 1, binutils: 1, bison: 1, blas: 1, blas-man: 1, 
blt: 1, bonobo: 1, bonobo-devel: 1, bootparamd: 1, bug-buddy: 1, busybox: 1, 
busybox-anaconda: 1, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 
0, cWnn-common: 0, cWnn-devel: 1, caching-nameserver: 1, cadaver: 1, cdda2wav: 
1, cdecl: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 1, cdrdao: 
1, cdrecord: 1, cdrecord-devel: 1, cervisia: 1, chkconfig: 1, chkfontpath: 1, 
chromium: 1, cipe: 1, cleanfeed: 1, compat-egcs: 1, compat-egcs-c++: 1, compat-
egcs-g77: 1, compat-egcs-objc: 1, compat-glibc: 1, compat-libs: 1, compat-
libstdc++: 1, comsat: 1, console-tools: 1, control-center: 1, control-center-
devel: 1, cpio: 1, cpp: 1, cproto: 1, cracklib: 1, cracklib-dicts: 1, crontabs: 
1, ctags: 1, curl: 1, curl-devel: 1, cvs: 1, cyrus-sasl: 1, cyrus-sasl-devel: 
1, cyrus-sasl-gssapi: 1, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, dateconfig: 1, 
db1: 1, db1-devel: 1, db2: 1, db2-devel: 1, db3: 1, db3-devel: 1, db3-utils: 1, 
db31: 1, dbskkd-cdb: 1, ddd: 1, ddskk: 0, dejagnu: 1, desktop-backgrounds: 1, 
dev: 1, dev86: 1, dhcp: 1, dhcpcd: 1, dia: 1, dialog: 1, diffstat: 1, 
diffutils: 1, dip: 1, diskcheck: 1, dmalloc: 1, docbook-dtd30-sgml: 1, docbook-
dtd31-sgml: 1, docbook-dtd40-sgml: 1, docbook-dtd41-sgml: 1, docbook-dtd41-xml: 
1, docbook-dtd412-xml: 1, docbook-style-dsssl: 1, docbook-utils: 1, docbook-
utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 1, doxygen-doxywizard: 1, 
dump: 1, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 1, eel: 1, eel-devel: 1, 
efax: 1, eject: 1, elm: 1, emacs: 1, emacs-X11: 1, emacs-el: 1, emacs-leim: 0, 
emacs-nox: 1, enlightenment: 1, enscript: 1, eruby: 1, esound: 1, esound-devel: 
1, ethereal: 1, ethereal-gnome: 1, ethtool: 1, exmh: 1, expat: 1, expat-devel: 
1, expect: 1, ext2ed: 1, extace: 1, fam: 1, fam-devel: 1, fbset: 1, fetchmail: 
1, fetchmailconf: 1, file: 1, filesystem: 1, fileutils: 1, findutils: 1, 
finger: 1, finger-server: 1, firewall-config: 1, flex: 1, fnlib: 1, fnlib-
devel: 1, foomatic: 1, fortune-mod: 1, freecdb: 1, freeciv: 1, freetype: 1, 
freetype-devel: 1, freetype-utils: 1, ftp: 1, ftpcopy: 1, fvwm2: 1, fvwm2-
icons: 1, g-wrap: 1, g-wrap-devel: 1, gaim: 1, gal: 1, gal-devel: 1, galeon: 1, 
gated: 1, gawk: 1, gcc: 1, gcc-c++: 1, gcc-chill: 1, gcc-g77: 1, gcc-java: 1, 
gcc-objc: 1, gcc3: 1, gcc3-c++: 1, gcc3-g77: 1, gcc3-java: 1, gcc3-objc: 1, gd: 
1, gd-devel: 1, gd-progs: 1, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-
pixbuf-devel: 1, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 1, gettext: 
1, gftp: 1, ggv: 1, ghostscript: 1, ghostscript-fonts: 1, giftrans: 1, gimp: 1, 
gimp-data-extras: 1, gimp-devel: 1, gimp-perl: 1, gkermit: 1, gkrellm: 1, 
glade: 1, glib: 1, glib-devel: 1, glib10: 1, glibc: 1, glibc-common: 1, glibc-
devel: 1, glibc-profile: 1, glms: 1, gmc: 1, gmp: 1, gmp-devel: 1, gnome-
applets: 1, gnome-audio: 1, gnome-audio-extra: 1, gnome-core: 1, gnome-core-
devel: 1, gnome-games: 1, gnome-games-devel: 1, gnome-kerberos: 1, gnome-libs: 
1, gnome-libs-devel: 1, gnome-linuxconf: 1, gnome-lokkit: 1, gnome-media: 1, 
gnome-pim: 1, gnome-pim-devel: 1, gnome-print: 1, gnome-print-devel: 1, gnome-
user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 1, gnome-vfs-
extras: 1, gnomeicu: 1, gnorpm: 1, gnucash: 1, gnuchess: 1, gnumeric: 1, 
gnumeric-devel: 1, gnupg: 1, gnuplot: 1, gperf: 1, gphoto: 1, gpm: 1, gpm-
devel: 1, gq: 1, gqview: 1, grep: 1, grip: 1, groff: 1, groff-gxditview: 1, 
groff-perl: 1, grub: 1, gsl: 1, gsm: 1, gsm-devel: 1, gtk+: 1, gtk+-devel: 1, 
gtk+10: 1, gtk-doc: 1, gtk-engines: 1, gtkglarea: 1, gtkhtml: 1, gtkhtml-devel: 
1, gtoaster: 1, gtop: 1, guile: 1, guile-devel: 1, gv: 1, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hexedit: 1, hotplug: 1, hotplug-gtk: 1, htdig: 1, 
htdig-web: 1, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 1, imap-devel: 
1, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 1, 
inews: 1, info: 1, initscripts: 1, inn: 1, inn-devel: 1, ipchains: 1, iproute: 
1, iptables: 1, iptables-ipv6: 1, iptraf: 1, iputils: 1, ipxutils: 1, irb: 1, 
ircii: 1, irda-utils: 1, isapnptools: 1, iscsi: 1, isdn4k-utils: 1, isdn4k-
utils-vboxgetty: 1, isicom: 1, itcl: 1, jadetex: 1, jcode.pl: 0, jed: 1, jed-
common: 1, jed-xjed: 1, jikes: 1, jisksp14: 0, jisksp16-1990: 0, joe: 1, 
joystick: 1, jpilot: 1, junkbuster: 1, kWnn: 0, kWnn-devel: 1, kaffe: 1, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 1, kappa20: 0, kbdconfig: 1, kcc: 0, 
kdbg: 1, kde-i18n-British: 0, kde-i18n-Bulgarian: 1, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 1, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, 
kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Hebrew: 1, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 1, 
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 1, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 1, kde1-compat-devel: 1, 
kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 1, kdeaddons-
konqueror: 1, kdeaddons-noatun: 1, kdeadmin: 1, kdeartwork: 1, kdeartwork-
locolor: 1, kdebase: 1, kdebase-devel: 1, kdebindings: 1, kdebindings-devel: 1, 
kdebindings-kmozilla: 1, kdebindings-perl: 1, kdebindings-python: 1, kdegames: 
1, kdegraphics: 1, kdegraphics-devel: 1, kdelibs: 1, kdelibs-devel: 1, kdelibs-
sound: 1, kdelibs-sound-devel: 1, kdemultimedia: 1, kdemultimedia-devel: 1, 
kdenetwork: 1, kdenetwork-ppp: 1, kdepim: 1, kdepim-cellphone: 1, kdepim-devel: 
1, kdepim-pilot: 1, kdesdk: 1, kdesdk-devel: 1, kdetoys: 1, kdeutils: 1, 
kdevelop: 1, kdoc: 1, kernel: 1, kernel-BOOT: 0, kernel-debug: 1, kernel-doc: 
1, kernel-enterprise: 0, kernel-headers: 1, kernel-pcmcia-cs: 1, kernel-smp: 0, 
kernel-source: 1, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 1, koffice-devel: 
1, kon2: 0, kon2-fonts: 0, kpppload: 1, krb5-devel: 1, krb5-libs: 1, krb5-
server: 1, krb5-workstation: 1, krbafs: 1, krbafs-devel: 1, krbafs-utils: 1, 
ksconfig: 1, ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 1, lam: 1, lapack: 
1, lapack-man: 1, lclint: 1, less: 1, lesstif: 1, lesstif-devel: 1, lftp: 1, 
lha: 1, libPropList: 1, libao: 1, libao-devel: 1, libcap: 1, libcap-devel: 1, 
libelf: 1, libesmtp: 1, libesmtp-devel: 1, libgal7: 1, libgcc: 1, libgcj: 1, 
libgcj-devel: 1, libgcj3: 1, libgcj3-devel: 1, libghttp: 1, libghttp-devel: 1, 
libglade: 1, libglade-devel: 1, libgnomeprint15: 1, libgtop: 1, libgtop-devel: 
1, libgtop-examples: 1, libjpeg: 1, libjpeg-devel: 1, libjpeg6a: 1, libmng: 1, 
libmng-devel: 1, libmng-static: 1, libodbc++: 1, libodbc++-devel: 1, libodbc++-
qt: 1, libogg: 1, libogg-devel: 1, libole2: 1, libole2-devel: 1, libpcap: 1, 
libpng: 1, libpng-devel: 1, librep: 1, librep-devel: 1, librsvg: 1, librsvg-
devel: 1, libsigc++: 1, libsigc++-devel: 1, libstdc++: 1, libstdc++-devel: 1, 
libstdc++3: 1, libstdc++3-devel: 1, libtabe: 0, libtabe-devel: 0, libtermcap: 
1, libtermcap-devel: 1, libtiff: 1, libtiff-devel: 1, libtool: 1, libtool-libs: 
1, libtool-libs13: 1, libungif: 1, libungif-devel: 1, libungif-progs: 1, 
libunicode: 1, libunicode-devel: 1, libuser: 1, libuser-devel: 1, libvorbis: 1, 
libvorbis-devel: 1, libxml: 1, libxml-devel: 1, libxml10: 1, libxml2: 1, 
libxml2-devel: 1, libxslt: 1, libxslt-devel: 1, licq: 1, licq-gnome: 1, licq-
kde: 1, licq-qt: 1, licq-text: 1, lilo: 1, links: 1, linuxconf: 1, linuxconf-
devel: 1, lm_sensors: 1, lm_sensors-devel: 1, locale_config: 1, lockdev: 1, 
lockdev-devel: 1, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lout: 1, 
lout-doc: 1, lrzsz: 1, lslk: 1, lsof: 1, ltrace: 1, lv: 1, lynx: 1, m2crypto: 
1, m4: 1, macutils: 1, magicdev: 1, mailcap: 1, mailman: 1, mailx: 1, make: 1, 
man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 
0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 1, mawk: 1, mc: 1, mcserv: 1, 
memprof: 1, metamail: 1, mew: 0, mgetty: 1, mgetty-sendfax: 1, mgetty-viewfax: 
1, mgetty-voice: 1, micq: 1, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 
1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mkkickstart: 1, mktemp: 1, mkxauth: 
1, mm: 1, mm-devel: 1, mod_auth_any: 1, mod_auth_mysql: 1, mod_auth_pgsql: 1, 
mod_bandwidth: 1, mod_dav: 1, mod_perl: 1, mod_put: 1, mod_python: 1, 
mod_roaming: 1, mod_ssl: 1, mod_throttle: 1, modutils: 1, mount: 1, 
mouseconfig: 1, mozilla: 1, mozilla-chat: 1, mozilla-devel: 1, mozilla-mail: 1, 
mozilla-psm: 1, mpage: 1, mpg321: 1, mrtg: 1, mt-st: 1, mtools: 1, mtr: 1, mtr-
gtk: 1, mtx: 1, mutt: 1, mx: 1, mysql: 1, mysql-devel: 1, mysql-server: 1, 
mysqlclient9: 1, nasm: 1, nasm-doc: 1, nasm-rdoff: 1, nautilus: 1, nautilus-
devel: 1, nautilus-mozilla: 1, nc: 1, ncftp: 1, ncompress: 1, ncpfs: 1, 
ncurses: 1, ncurses-devel: 1, ncurses4: 1, nedit: 1, net-tools: 1, netconfig: 
1, netpbm: 1, netpbm-devel: 1, netpbm-progs: 1, netscape-common: 1, netscape-
communicator: 1, netscape-navigator: 1, newt: 1, newt-devel: 1, nfs-utils: 1, 
nhpf: 0, njamd: 1, nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, nscd: 1, nss_db: 
1, nss_db-compat: 1, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 1, nut-cgi: 1, nut-
client:1, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 1, oaf: 1, oaf-
devel: 1, octave: 1, open: 1, openjade: 1, openldap: 1, openldap-clients: 1, 
openldap-devel: 1, openldap-servers: 1, openldap12: 1, openssh: 1, openssh-
askpass: 1, openssh-askpass-gnome: 1, openssh-clients: 1, openssh-server: 1, 
openssl: 1, openssl-devel: 1, openssl-perl: 1, openssl095a: 1, openssl096: 1, 
p2c: 1, pam: 1, pam-devel: 1, pam_krb5: 1, pam_smb: 1, pan: 1, parted: 1, 
parted-devel: 1, passwd: 1, patch: 1, pax: 1, pccts: 1, pciutils: 1, pciutils-
devel: 1, pcre: 1, pcre-devel: 1, pdksh: 1, perl: 1, perl-DBD-MySQL: 1, perl-
DBD-Pg: 1, perl-DBI: 1, perl-DateManip: 1, perl-Digest-MD5: 1, perl-File-
MMagic: 0, perl-HTML-Parser: 1, perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-
NKF: 0, perl-Parse-Yapp: 1, perl-SGMLSpm: 1, perl-Storable: 1, perl-Text-
Kakasi: 0, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-
Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-
perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, php: 1, php-devel: 1, php-
imap: 1, php-ldap: 1, php-manual: 1, php-mysql: 1, php-odbc: 1, php-pgsql: 1, 
pidentd: 1, pilot-link: 1, pilot-link-devel: 1, pine: 1, pinfo: 1, pkgconfig: 
1, playmidi: 1, playmidi-X11: 1, plugger: 1, pmake: 1, pnm2ppa: 1, popt: 1, 
portmap: 1, postgresql: 1, postgresql-contrib: 1, postgresql-devel: 1, 
postgresql-docs: 1, postgresql-jdbc: 1, postgresql-libs: 1, postgresql-odbc: 1, 
postgresql-perl: 1, postgresql-python: 1, postgresql-server: 1, postgresql-tcl: 
1, postgresql-tk: 1, ppp: 1, printconf: 1, printconf-gui: 1, procinfo: 1, 
procmail: 1, procps: 1, procps-X11: 1, psacct: 1, psgml: 1, psmisc: 1, pspell: 
1, pspell-devel: 1, psutils: 1, pump: 1, pump-devel: 1, pvm: 1, pvm-gui: 1, 
pwdb: 1, pxe: 1, pychecker: 1, pygnome: 1, pygnome-applet: 1, pygnome-capplet: 
1, pygnome-devel: 1, pygnome-gtkhtml: 1, pygnome-libglade: 1, pygtk: 1, pygtk-
devel: 1, pygtk-glarea: 1, pygtk-libglade: 1, python: 1, python-devel: 1, 
python-docs: 1, python-tools: 1, python-xmlrpc: 1, python2: 1, python2-devel: 
1, qt: 1, qt-Xt: 1, qt-designer: 1, qt-devel: 1, qt-static: 1, qt1x: 1, qt1x-
GL: 1, qt1x-devel: 1, quanta: 1, quota: 1, radvd: 1, raidtools: 1, rarpd: 1, 
rcs: 1, rdate: 1, rdist: 1, readline: 1, readline-devel: 1, readline2.2.1: 1, 
readline41: 1, redhat-config-network: 1, redhat-config-users: 1, redhat-logos: 
1, redhat-release: 1, reiserfs-utils: 1, rep-gtk: 1, rep-gtk-gnome: 1, rep-gtk-
libglade: 1, rhmask: 1, rhn_register: 1, rhn_register-gnome: 1, rmt: 1, 
rootfiles: 1, routed: 1, rp-pppoe: 1, rp3: 1, rpm: 1, rpm-build: 1, rpm-devel: 
1, rpm-perl: 1, rpm-python: 1, rpm2html: 1, rpmdb-redhat: 1, rpmfind: 1, 
rpmlint: 1, rsh: 1, rsh-server: 1, rsync: 1, ruby: 1, ruby-devel: 1, ruby-docs: 
1, ruby-libs: 1, ruby-tcltk: 1, rusers: 1, rusers-server: 1, rwall: 1, rwall-
server: 1, rwho: 1, rxvt: 1, samba: 1, samba-client: 1, samba-common: 1, samba-
swat: 1, sane-backends: 1, sane-backends-devel: 1, sane-frontends: 1, sash: 1, 
sawfish: 1, sawfish-themer: 1, screen: 1, scrollkeeper: 1, sed: 1, semi: 0, 
semi-xemacs: 1, sendmail: 1, sendmail-cf: 1, sendmail-doc: 1, serviceconf: 1, 
setserial: 1, setup: 1, setuptool: 1, sgml-common: 1, sgml-tools: 1, sh-utils: 
1, shadow-utils: 1, shapecfg: 1, sharutils: 1, sip: 1, sip-devel: 1, skkdic: 0, 
skkinput: 0, slang: 1, slang-devel: 1, sliplogin: 1, slocate: 1, slrn: 1, slrn-
pull: 1, smpeg: 1, smpeg-devel: 1, smpeg-xmms: 1, snavigator: 1, sndconfig: 1, 
sox: 1, sox-devel: 1, specspo: 1, squid: 1, stat: 1, statserial: 1, strace: 1, 
stunnel: 1, sudo: 1, swig: 1, switchdesk: 1, switchdesk-gnome: 1, switchdesk-
kde: 1, sylpheed: 1, symlinks: 1, sysctlconfig: 1, sysklogd: 1, syslinux: 1, 
sysreport: 1, sysstat: 1, tWnn: 0, taipeifonts: 0, talk: 1, talk-server: 1, 
tamago: 1, taper: 1, tar: 1, tcl: 1, tcllib: 1, tclx: 1, tcp_wrappers: 1, 
tcpdump: 1, tcsh: 1, telnet: 1, telnet-server: 1, termcap: 1, tetex: 1, tetex-
afm: 1, tetex-doc: 1, tetex-dvilj: 1, tetex-dvips: 1, tetex-fonts: 1, tetex-
latex: 1, tetex-xdvi: 1, texinfo: 1, textutils: 1, tftp: 1, tftp-server: 1, 
time: 1, timeconfig: 1, timidity++: 1, tix: 1, tk: 1, tkinter: 1, tmake: 1, 
tmpwatch: 1, traceroute: 1, transfig: 1, tree: 1, tripwire: 1, ttcp: 1, ttfm: 
1, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 1, tuxracer: 1, ucd-snmp: 1, ucd-snmp-devel: 1, ucd-snmp-
utils: 1, umb-scheme: 1, unarj: 1, units: 1, unix2dos: 1, unixODBC: 1, unixODBC-
devel: 1, unixODBC-kde: 1, unzip: 1, up2date: 1, up2date-gnome: 1, urw-fonts: 
1, usbview: 1, usermode: 1, utempter: 1, util-linux: 1, uucp: 1, vim-X11: 1, 
vim-common: 1, vim-enhanced: 1, vim-minimal: 1, vixie-cron: 1, vlock: 1, vnc: 
1, vnc-doc: 1, vnc-server: 1, vorbis: 1, w3c-libwww: 1, w3c-libwww-apps: 1, w3c-
libwww-devel: 1, w3m: 1, w3m-el: 1, watanabe-vf: 1, webalizer: 1, wget: 1, 
which: 1, whois: 1, wine: 1, wine-devel: 1, wireless-tools: 1, wl: 0, wl-
xemacs: 1, wmakerconf: 1, words: 1, wu-ftpd: 1, wvdial: 1, x3270: 1, x3270-tcl: 
1, x3270-text: 1, x3270-x11: 1, xalf: 1, xawtv: 1, xbill: 1, xbl: 1, xboard: 1, 
xcdroast: 1, xchat: 1, xcin: 0, xcpustate: 1, xdaliclock: 1, xdelta: 1, xdelta-
devel: 1, xemacs: 1, xemacs-el: 1, xemacs-info: 1, xfig: 1, xinetd: 1, xinitrc: 
1, xisdnload: 1, xloadimage: 1, xlockmore: 1, xmailbox: 1, xml-i18n-tools: 1, 
xmms: 1, xmms-devel: 1, xmms-gnome: 1, xmms-skins: 1, xmorph: 1, xosview: 1, 
xpdf: 1, xpilot: 1, xrn: 1, xsane: 1, xsane-gimp: 1, xscreensaver: 1, xsnow: 1, 
xsri: 1, xsysinfo: 1, xtoolwait: 1, xtraceroute: 1, yp-tools: 1, ypbind: 1, 
ypserv: 1, ytalk: 1, zebra: 1, zip: 1, zlib: 1, zlib-devel: 1, zsh: 1, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'dependencies': 1, 'autopartitionexecute': 
1, 'upgrademount': 1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'),'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8959a10>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    numTotal: 1105
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1014823311.65
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8607a80>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 868c5c8>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8677a48>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 84c9660>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 82ab6a0>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8677970>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 84cb928>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 84cba10>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 84e1838>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8677a00>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 82f6d88>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 82f6e70>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 86779b8>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8677a90>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 8281350>
        handle: 737
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 87087f0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 87087f0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
87087f0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 87087f0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 87087f0>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 514
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8539af4>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8a63da8>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8a63d00>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 873e658>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at a3bfe78>
    totalSize: 2948492
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8a147a0>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 84cc450>
    sizeComplete: 1190724
    timeStarted: -1
    pixcurnum: 10
    intf: Already dumped
    pixmaps: [rnotes/en/embedded_1.png, rnotes/en/embedded_2.png, 
rnotes/en/product_1.png, rnotes/en/product_2.png, rnotes/en/product_3.png, 
rnotes/en/product_4.png, rnotes/en/product_5.png, rnotes/en/training_1.png, 
rnotes/en/training_2.png, rnotes/en/training_3.png, rnotes/en/training_4.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81ba5c8>]
Primary Video Card Info:
device: fb0
descr : ATI Mach64 3D Rage IIC
server: XFree86
cardManf: ATI MACH64
vidRam: 4096
carddata: 
{'SERVER': 'Mach64', 'DRIVER': 'ati', 'CHIPSET': 'ati','NOCLOCKPROBE': '', 'NAM
E': 'ATI Mach64 3D Rage IIC', 'VENDOR': 'ATI MACH64', 'SEE': 'ATI Mach64'}
devID: ATI Mach64 3D Rage IIC
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: fb0
descr : ATI Mach64 3D Rage IIC
server: XFree86
cardManf: ATI MACH64
vidRam: 4096
carddata: 
{'SERVER': 'Mach64', 'DRIVER': 'ati', 'CHIPSET': 'ati', 'NOCLOCKPROBE': '', 'NAM
E': 'ATI Mach64 3D Rage IIC', 'VENDOR': 'ATI MACH64', 'SEE': 'ATI Mach64'}
devID: ATI Mach64 3D Rage IIC
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024'], '32': 
['640x480', '800x600', '1024x768', '1152x864'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024']}
    res: 800x600
    monitor: monEisa: api9702
monName: Acer 76e
monID: Acer 76e
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 30.0-72.0
monVert: 50.0-110.0

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 4
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /boot   type: ext3   uniqueID:1
  size: 47.0346679688M   requestSize: 47.0346679688M  grow: 0   max: None
  start: 63L   end: 96389L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:2
  size: 12746.887207M   requestSize: 12746.887207M  grow: 0   max: None
  start: 96390L   end: 26202014L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:3
  size: 188.26171875M   requestSize: 188.26171875M  grow: 0   max: None
  start: 26202015L   end: 26587574L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: $1$CCUd0CC
f$g433p0SwtYVuJ3oPqrqEU1
    images: BootImages instance, containing members:
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda2
    pure: jasmine
    device: hda
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Etc/GMT-7
    arc: 0
    utcOffset: 1
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 5
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: /
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
    origfsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82ce740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8646a10>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8646a10>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8646a10>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 2
  tree: /mnt/source
  device: hdc
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8646a10>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8646a10>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 47
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000003ffd000 (usable)
<4> BIOS-e820: 0000000003ffd000 - 0000000003fff000 (ACPI data)
<4> BIOS-e820: 0000000003fff000 - 0000000004000000 (ACPI NVS)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 16381
<4>zone(0): 4096 pages.
<4>zone(1): 12285 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 350.802 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 699.59 BogoMIPS
<4>Memory: 59904k/65524k available (1114k kernel code, 4848k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Inode-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<4>Buffer-cache hash table entries: 1024 (order: 0, 4096 bytes)
<4>Page-cache hash table entries: 16384 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 0183fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0183fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium II (Deschutes) stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xf0720, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:04.0
<6>PCI: Found IRQ 9 for device 00:04.2
<6>PCI: Sharing IRQ 9 with 00:09.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<6>Simple Boot Flag extension found and enabled.
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xe3000000, mapped to 0xc4800000, size 4096k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:479f
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 39717kB/13239kB, 128 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 21
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xb800-0xb807, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xb808-0xb80f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: Maxtor 91360U4, ATA DISK drive
<4>hdc: ATAPI CD-ROM DRIVE 36X MAXIMUM, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 26588016 sectors (13613 MB) w/2048KiB Cache, CHS=1655/255/63, UDMA(33)
<4>hdc: ATAPI 32X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 hda3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 9 for device 00:04.2
<6>PCI: Sharing IRQ 9 with 00:09.0
<4>PCI: Setting latency timer of device 00:04.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xb400, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 10 for device 00:0b.0
<4>PCI: Setting latency timer of device 00:0b.0 to 64
<6>eth0: PCI device 8086:1229, 00:A0:C9:E7:AF:BF, IRQ 10.
<6>  Receiver lock-up bug exists -- enabling work-around.
<6>  Board assembly 689661-003, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x24c9f043).
<6>  Receiver lock-up workaround activated.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   580.800 MB/sec
<4>   32regs    :   323.600 MB/sec
<4>   pII_mmx   :   793.200 MB/sec
<4>   p5_mmx    :   826.400 MB/sec
<4>raid5: using function: p5_mmx (826.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6> hda: hda1 hda2 hda3
<6>Adding Swap: 192772k swap-space (priority -1)
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 789672
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 790524
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 813996


/mnt/sysimage/tmp/install.log:
Installing 1105 packages

Installing glibc-common.
Installing indexhtml.
Installing mailcap.
Installing redhat-logos.
Installing setup.
Installing filesystem.
Installing basesystem.
Installing glibc.
Installing bdflush.
Installing bzip2-libs.
Installing chkconfig.
Installing cracklib.
Installing db1.
Installing db2.
Installing db3.
Installing dosfstools.
Installing e2fsprogs.
Installing eject.
Installing file.
Installing gdbm.
Installing glib.
Installing hdparm.
Installing iputils.
Installing ksymoops.
Installing losetup.
Installing mailx.
Installing mingetty.
read failed: Input/output error (5)

read failed: Input/output error (5)

Installing mktemp.
Installing net-tools.
Installing parted.
Installing pcre.
Installing perl.
Installing popt.
Installing pwdb.
Installing reiserfs-utils.
Installing setserial.
Installing shadow-utils.
Installing slang.
Installing newt.
Installing netconfig.
Installing ntsysv.
Installing setuptool.
Installing specspo.
Installing syslinux.
Installing termcap.
Installing libtermcap.
Installing bash.
Installing bzip2.
Installing Canna-libs.
Installing crontabs.
Installing hotplug.
Installing iproute.
Installing libstdc++.
Installing groff.
Installing logrotate.
Installing MAKEDEV.
Installing modutils.
read failed: Input/output error (5)

read failed: Input/output error (5)

Installing ncurses.
Installing info.
Installing cpio.
Installing diffutils.
Installing ed.
Installing fileutils.
Installing at.
Installing findutils.
Installing gawk.
Installing grep.
Installing ash.
Installing dhcpcd.
Installing grub.
Installing gzip.
Installing less.
Installing man.
Installing openssl.
Installing procmail.
Installing procps.
Installing psmisc.
Installing raidtools.
Installing readline.
Installing redhat-release.
Installing rootfiles.
Installing sed.
Installing console-tools.
Installing kbdconfig.
Installing slocate.
Installing sysklogd.
Installing tar.
Installing tcsh.
Installing textutils.
Installing dev.
Installing mount.
Installing mkinitrd.
Installing lilo.
Installing mkbootdisk.
Installing mouseconfig.
Installing time.
Installing tmpwatch.
Installing utempter.
Installing vim-common.
Installing vim-minimal.
Installing which.
Installing words.
Installing cracklib-dicts.
Installing pam.
Installing authconfig.
Installing cyrus-sasl.
Installing cyrus-sasl-md5.
Installing cyrus-sasl-plain.
Installing gpm.
Installing kudzu.
Installing passwd.
Installing sh-utils.
Installing krb5-libs.
Installing openldap.
Installing sendmail.
Installing SysVinit.
Installing zlib.
Installing rpm.
Installing util-linux.
Installing initscripts.
Installing kernel-headers.
Installing kernel-pcmcia-cs.
Installing apmd.
Installing ipchains.
Installing iptables.
Installing kernel.
Installing lokkit.
Installing pciutils.
Installing quota.
Installing timeconfig.
Installing vixie-cron.
Installing anacron.
Installing expat.
Installing freetype.
Installing ghostscript-fonts.
Installing gmp.
Installing groff-perl.
Installing libpng.
Installing libxml2.
Installing libxslt.
Installing LPRng.
Installing m4.
Installing mpage.
Installing nkf.
Installing perl-DateManip.
Installing perl-Digest-MD5.
Installing perl-HTML-Tagset.
Installing perl-HTML-Parser.
Installing perl-libnet.
Installing perl-MIME-Base64.
Installing perl-Parse-Yapp.
Installing perl-Storable.
Installing perl-URI.
Installing perl-libwww-perl.
Installing perl-XML-Encoding.
Installing perl-XML-Grove.
Installing perl-XML-Parser.
Installing perl-libxml-perl.
Installing perl-libxml-enno.
Installing perl-XML-Dumper.
Installing perl-XML-Twig.
Installing foomatic.
Installing pnm2ppa.
Installing psutils.
Installing a2ps.
Installing python.
Installing alchemist.
Installing PyXML.
Installing 4Suite.
Installing watanabe-vf.
Installing XFree86-libs.
Installing VFlib2.
Installing XFree86-xfs.
Installing chkfontpath.
Installing ttfonts-ja.
Installing urw-fonts.
Installing ghostscript.
Installing printconf.
Installing fortune-mod.
Installing gtk+.
Installing lesstif.
Installing libjpeg.
Installing libtiff.
Installing gdk-pixbuf.
Installing switchdesk.
Installing ttfonts.
Installing Wnn6-SDK.
Installing Xaw3d.
Installing XFree86.
Installing Mesa.
Installing mkxauth.
Installing Xconfigurator.
Installing XFree86-100dpi-fonts.
Installing XFree86-75dpi-fonts.
Installing XFree86-ISO8859-15-100dpi-fonts.
Installing XFree86-ISO8859-15-75dpi-fonts.
Installing XFree86-tools.
Installing XFree86-twm.
Installing xinitrc.
Installing XFree86-xdm.
Installing xloadimage.
Installing audiofile.
Installing arts.
Installing esound.
Installing gnome-audio.
Installing libcap.
Installing libmng.
Installing libungif.
Installing libuser.
Installing libxml.
Installing netpbm.
Installing netpbm-progs.
Installing imlib.
Installing ntp.
Installing ORBit.
Installing gnome-libs.
Installing libglade.
Installing pygtk.
Installing pygnome.
Installing pygtk-libglade.
Installing pygnome-libglade.
Installing qt.
Installing tcl.
Installing tk.
Installing tix.
Installing tkinter.
Installing usermode.
Installing dateconfig.
Installing hwbrowser.
Installing ksconfig.
Installing locale_config.
Installing printconf-gui.
Installing redhat-config-users.
Installing serviceconf.
Installing xsri.
Installing irda-utils.
Installing wireless-tools.
Installing libtool-libs.
Installing pspell.
Installing aspell.
Installing aumix.
Installing desktop-backgrounds.
Installing dia.
Installing ee.
Installing extace.
Installing gal.
Installing gdk-pixbuf-gnome.
Installing gftp.
Installing gnome-audio-extra.
Installing gnome-pim.
Installing gnome-user-docs.
Installing gqview.
Installing gtk-engines.
Installing ImageMagick.
Installing imlib-cfgeditor.
Installing libghttp.
Installing gnorpm.
Installing libgnomeprint15.
Installing gnome-print.
Installing gedit.
Installing libgal7.
Installing libgtop.
Installing gtop.
Installing libole2.
Installing librep.
Installing librsvg.
Installing libunicode.
Installing abiword.
Installing mc.
Installing gmc.
Installing mozilla.
Installing oaf.
Installing bonobo.
Installing GConf.
Installing gnome-vfs.
Installing bug-buddy.
Installing eel.
Installing gnome-vfs-extras.
Installing portmap.
Installing rep-gtk.
Installing rep-gtk-gnome.
Installing rep-gtk-libglade.
Installing scrollkeeper.
Installing gdm.
Installing switchdesk-gnome.
Installing umb-scheme.
Installing guile.
Installing gnumeric.
Installing xchat.
Installing xinetd.
Installing fam.
Installing xscreensaver.
Installing control-center.
Installing gtkhtml.
Installing sawfish.
Installing gnome-core.
Installing gnome-applets.
Installing gnome-utils.
Installing nautilus.
Installing nautilus-mozilla.
Installing htdig.
Installing kdeartwork-locolor.
Installing kdelibs.
Installing kdeadmin.
Installing kdeartwork.
Installing kdelibs-sound.
Installing kdepim.
Installing koffice.
Installing libogg.
Installing libvorbis.
Installing lm_sensors.
Installing kdebase.
Installing kdeaddons-kate.
Installing kdeaddons-kicker.
Installing kdeaddons-konqueror.
Installing make.
Installing efax.
Installing pilot-link.
Installing switchdesk-kde.
Installing unzip.
Installing zip.
Installing kdeutils.
Installing autorun.
Installing awesfx.
Installing cdda2wav.
Installing cdlabelgen.
Installing cdp.
Installing cdparanoia.
Installing cdrecord.
Installing gnome-media.
Installing gsm.
Installing libao.
Installing magicdev.
Installing mikmod.
Installing mkisofs.
Installing mpg321.
Installing playmidi.
Installing SDL.
Installing SDL_image.
Installing SDL_net.
Installing smpeg.
Installing SDL_mixer.
Installing sox.
Installing sndconfig.
Installing timidity++.
Installing kdemultimedia.
Installing kdeaddons-noatun.
Installing vorbis.
Installing xawtv.
Installing xmms.
Installing xmms-gnome.
Installing autofs.
Installing bind-utils.
Installing cipe.
Installing compat-libstdc++.
Installing finger.
Installing ftp.
Installing gnupg.
Installing gq.
Installing htmlview.
Installing firewall-config.
Installing kdenetwork.
Installing krbafs.
Installing libpcap.
Installing logwatch.
Installing micq.
Installing ncftp.
Installing nfs-utils.
Installing nmap.
Installing nmap-frontend.
Installing nscd.
Installing nss_ldap.
Installing openldap-clients.
Installing openssh.
Installing openssh-askpass.
Installing openssh-askpass-gnome.
Installing openssh-clients.
Installing pam_krb5.
Installing pidentd.
Installing python-xmlrpc.
Installing radvd.
Installing rdate.
Installing redhat-config-network.
Installing rmt.
Installing rpm-python.
Installing rhn_register.
Installing rhn_register-gnome.
Installing rsh.
Installing rusers.
Installing rwho.
Installing sendmail-cf.
Installing stunnel.
Installing talk.
Installing tcp_wrappers.
Installing telnet.
Installing traceroute.
Installing ucd-snmp.
Installing up2date.
Installing up2date-gnome.
Installing wget.
Installing whois.
Installing ypbind.
Installing yp-tools.
Installing isdn4k-utils.
Installing kdenetwork-ppp.
Installing kpppload.
Installing lockdev.
Installing lrzsz.
Installing minicom.
Installing ppp.
Installing rp-pppoe.
Installing statserial.
Installing wvdial.
Installing rp3.
Installing xisdnload.
Installing fetchmail.
Installing gaim.
Installing galeon.
Installing kdebindings.
Installing kdebindings-kmozilla.
Installing libesmtp.
Installing balsa.
Installing licq.
Installing licq-gnome.
Installing licq-kde.
Installing links.
Installing mozilla-mail.
Installing mozilla-psm.
Installing mutt.
Installing netscape-common.
Installing netscape-communicator.
Installing nmh.
Installing exmh.
Installing pan.
Installing pine.
Installing sharutils.
Installing metamail.
Installing giftrans.
Installing gimp.
Installing gphoto.
Installing sane-backends.
Installing kdegraphics.
Installing sane-frontends.
Installing xsane.
Installing finger-server.
Installing openssh-server.
Installing rsh-server.
Installing rusers-server.
Installing rwall-server.
Installing sysstat.
Installing talk-server.
Installing telnet-server.
Installing vnc.
Installing vnc-server.
Installing ypserv.
Installing cleanfeed.
Installing inn.
Installing samba-common.
Installing samba.
Installing samba-client.
Installing wu-ftpd.
Installing anonftp.
Installing cpp.
Installing perl-DBI.
Installing postgresql-libs.
Installing perl-DBD-Pg.
Installing postgresql.
Installing postgresql-devel.
Installing postgresql-server.
Installing unixODBC.
Installing libodbc++.
Installing asp2php.
Installing asp2php-gtk.
Installing bcm5820.
Installing curl.
Installing gd.
Installing mm.
Installing apache.
Installing apacheconf.
Installing mod_dav.
Installing mod_perl.
Installing mod_ssl.
Installing mrtg.
read failed: Input/output error (5)

read failed: Input/output error (5)

Installing php.
Installing php-imap.
Installing php-ldap.
Installing php-pgsql.
Installing squid.
Installing tux.
Installing webalizer.
Installing gnome-lokkit.
Installing iptables-ipv6.
Installing mtr.
Installing mtr-gtk.
Installing rarpd.
Installing tripwire.
Installing bind.
Installing bindconf.
Installing caching-nameserver.
Installing mt-st.
Installing rdist.
Installing tcpdump.
Installing ucd-snmp-utils.
Installing dialog.
Installing sgml-common.
Installing docbook-dtd30-sgml.
Installing docbook-dtd31-sgml.
Installing docbook-dtd40-sgml.
Installing docbook-dtd41-sgml.
Installing openjade.
Installing docbook-style-dsssl.
Installing perl-SGMLSpm.
Installing docbook-utils.
Installing sgml-tools.
Installing tetex-fonts.
Comment 1 Jeremy Katz 2002-03-01 01:26:33 EST
You were getting a lot of ATAPI timeouts during the install.. does it work any
better if you boot the installer with 'linux ide=nodma'?
Comment 2 Michael Fulbright 2002-04-10 14:21:43 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:31 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.